html, body {
	margin:0;
	font-family: "Source Sans Pro", Verdana, Helvetica, Arial, sans-serif;
	background-color: #58585a;
	color: #113251;
}
.headerImg {
	display: none;
}
#MapLists {
	position: relative;
	width: 880px;
	height: 1220px;
	padding: 10px;
	background-color: white;
	overflow: hidden;
}

#mainMap {
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	height: 100%;
	position: absolute;
	top: 10px;
	opacity: 1;
	z-index:1;
	-webkit-transition: opacity 0.3s ease-out;
     -moz-transition: opacity 0.3s ease-out;
       -o-transition: opacity 0.3s ease-out;
          transition: opacity 0.3s ease-out;
  overflow: hidden;
}
#mainMap path {
	stroke: white;
}
path.country.investments {
	cursor: pointer;

}
#mainMap.large path.country.investments {
	cursor: default;
}
#mainMap .countryLbl {
	font-size: 14px;
}
#mainMap .country {
	fill: #fff;
	stroke: #ccc;
}
.unsupported {
	display: none;
	position: absolute;
	top:20px;
}

.intro {
	display: none;
	position: absolute;
	top: 200px;
	width: 540px;
	margin-left: 150px;
	text-align: center;
	padding: 30px;
	z-index:5;
	font-size: 21px;
	color: #2275cf;
	font-weight: 600;
	line-height: 28px;
}
.intro .text {
}
.intro .viewByLbl {
	margin-top: 20px;
}
.intro .continueBtns {
	margin: 20px 0 0 240px ;
}
.intro .btn {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	color: #58585a;
	font-size: 20px;
	padding: 2px 7px;
	letter-spacing: 0.1em;
	cursor: pointer;
}
.intro .btn:hover {
	color: white;
	background-color: #58585a;
}
.intro .btn + .btn {
	margin-left: 30px;
}
.intro .continueBtn:hover {
	background-color: #666;
}
a {
	color: #113251;
}
.headers {
	opacity:0;
	position: relative;
	margin-bottom: 20px;
	z-index: 2;
	background-color: rgba(255,255,255,0.7);
	padding-bottom: 5px;
	width: 880px;
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.headers .title {
	font-weight: 600;
	font-size: 23px;
	float: left;
}
.headers .share {
}
.headers .share #sharebtn {
	float: right;
	padding: 4px 6px;
	border: 1px solid #58585a;
	font-size: 12px;
	cursor: pointer;
	width: 50px;
	display: inline-block;
	background: url('../images/share.png') no-repeat 42px center;
}
.headers .share .addthis_toolbox{
	display: none;
	position: absolute;
	top: 82px;
	min-width: 120px;
	margin-top: 5px;
	height: 20px;
	right: 70px;
	background-color: #fff;
}
.headers .subtitle {
	font-size: 14px;
	clear: both;
}
.overlay {
	display: none;
	position: absolute;
	top:0;
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
height: 100%;
	z-index: 2;
	background: white;
	opacity: 0.4;

	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.controls {
	position: relative;
	opacity:0;
	z-index: 2;
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.controls ul {
	list-style-type: none;
	margin:0;
	padding:0;
	font-weight: bold;
}
.controls li {
	cursor: pointer;
	letter-spacing: 2px;
	float: left;
	padding: 2px 10px;
	text-transform: uppercase;
	color: #58585a;
	border-bottom: 4px solid #58585a;
}
.controls ul + ul {
	margin-left: 100px;
}
.controls li + li {
	margin-left: 20px;
}
.controls li.active {
	background-color: #58585a;
	color: white;
}
.controls li:hover {
	background-color: #58585a;
	color: white;
}

#lists {
	position: absolute;
	top: 160px;
	width: 500px;
	overflow: hidden;
	left: -2000px;
	z-index: 2;
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
#lists.show {
	left: 370px;
}
#lists .listWrapper {
	width: 2000px;

	-webkit-transition: margin-left 0.5s ease-in-out;
       -moz-transition: margin-left 0.5s ease-in-out;
         -o-transition: margin-left 0.5s ease-in-out;
            transition: margin-left 0.5s ease-in-out;
}
.listWrapper>ul {
	width: 500px;
	float: left;
	list-style-type: none;
	margin:0;
	padding:0;
}

ul li>span {
	float: left;
	position: relative;
}
ul .header {
	margin: 10px 0 0;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
ul .key {
	width: 255px
}
ul .header .key {
	padding-left: 10px;
	width: 245px;
	margin-top: 10px;
}
ul .no {
	width: 45px;
	text-align: center;
}
ul .amount {
	width: 150px;
	text-align: right;
}
ul .header .amount {
	margin-top: 10px;
}
.listWrapper ul.country .key .icon {
	float: left;
}
.listWrapper ul.country .key .hover {
	float: left;
	padding: 4px 10px;
}
.listWrapper ul.country .data .no {
	padding-top: 13px;
	padding-bottom: 17px;
}
.listWrapper ul.country .data .amount {
	padding-bottom: 8px;
}

#lists .data .key {
	font-size: 34px;
	color: #2275cf;
}
ul .data .key span {
	padding: 0px 10px;
	cursor: pointer;
}
ul .data .key span:hover {
	color: white;
	background-color: #2275cf;
}
ul .data:hover > span{
	background-color: rgba(48,79,100,0.1)
}
.countryDetail ul .data:hover > span {
	background-color: transparent !important;
}

ul .data:hover .key span {
	color: white;
	background-color: #2275cf;

}
#lists .data .amount {
	font-size: 34px;
	color: #2275cf;
}
ul .data .no {
	vertical-align: top;
	padding-top: 11px;
	padding-bottom: 11px;
	font-weight: normal !important;
}
ul .data .no .circle {
	margin: 0 auto;
	color: white;
	background: black;
	border-radius: 10px;
	width: 20px;
	height: 20px;
	font-size: 12px;
	line-height: 19px;
}

#lists .investments .descr {
	margin: 10px;
	width: 420px;
}
#lists .investments {
	overflow: hidden;
	clear: both;
	font-weight: normal;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size: 14px;
	color: #113251;
	margin-left: 10px;

}
#lists .investments.animated {
	-webkit-transition: height 0.3s ease-in-out;
       -moz-transition: height 0.3s ease-in-out;
         -o-transition: height 0.3s ease-in-out;
            transition: height 0.3s ease-in-out;
}
#lists .investments .investmentHeader {
	margin-top: 5px;
	color: white;
	background: #2275cf;
}

#lists .investments .investmentCountry {
	width: 280px;
	padding-left: 40px;
}
#lists .investments .investmentAmount {
	width: 100px;
	padding-right: 10px;
	text-align: right;
}
#lists .investments .investment {
	margin: -3px 0 0px 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #2275cf;
}
#lists .investments .investment {
	cursor: pointer;
}
#lists .investments .investment:hover {
	background-color: rgba(49,79,100,0.1)
}

.countryDetail {
	display: none;
	position: relative;
	margin-top: -20px;
	opacity: 0;
	z-index: 3;
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.countryDetail .countryName{
	position: absolute;
	font-weight: 800;
	font-size: 80px;
	color: #2275cf;
	left: 290px;
}
.countryDetail  .descrBlock {
	position: absolute;
	top: 100px;
	left: 290px;
}
.countryDetail .descrBlock>div {
	float: left;
}
.countryDetail .descrBlock .miniGraph {
	float: left;
	background-color: rgba(255,255,255,0.5)
}
.miniGraph line {
	stroke: #2275cf;
}
.miniGraph circle {
	fill: #2275cf;
}
.miniGraph text {
	fill: #2275cf;
}
.countryDetail .descrBlock .description {
	width: 280px;
	margin-left: 10px;
	font-size: 13px;
}
.countryDetail .investmentTable {
	position: absolute;
	top: 270px;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size: 14px;
	left: 30px;
	background-color: rgba(255,255,255,0.5)
}
.investmentTable .header {
	margin-top: 0;
	background: #2275cf;
	color: white;
}
.investmentTable .header span {
	margin-top: 4px;
	margin-bottom: 4px;
}
.investmentTable li>span {
	display: inline-block;
}
.investmentTable .date {
	width:120px;
	padding-left: 10px;
}
.investmentTable .type {
	width: 140px
}
.investmentTable .borrower {
	width: 280px;
}
.investmentTable .lender {
	width: 160px;
}
.investmentTable .amount {
	width: 100px;
	text-align: right;
	padding-right: 10px;
}
.investmentTable .data {
	color: #27578e;
	border-bottom: 1px solid #2275cf;
}
.countryDetail .yearlyGraph {
	background-color: rgba(255,255,255,0.5);
	margin-top: 48px;
}
.countryDetail .close {
	text-transform: uppercase;
	background-color: #58585a;
	padding: 3px 10px;
	cursor: pointer;
	letter-spacing: 1px;
	position: absolute;
	right: 180px;
	top:-20px;
	color: white;
	font-size: 12px;

}
.yearlyGraph .yearLbl {
	text-anchor: middle;
	font-size: 10px;
	fill: #2275cf;
}
.yearlyGraph .amountLbl {
	text-anchor: middle;
	font-size: 9px;
	fill: #2275cf;

}

.countryDots {
	fill: #2275cf;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.countryDots path {
	stroke-width: 0.5px;
	opacity: 0.8;
	cursor: pointer;
}
.countryDots path:hover {
	stroke-width: 2px;
}
.countryHover {
	fill: transparent;
	opacity: 0;
	stroke: none;
	cursor: pointer;
}
.countryAmountLbl {
	font-weight: bold;
	font-size: 18px;
	text-anchor: middle;
	opacity:0;
	pointer-events: none;
	cursor: pointer;
}
.centerDot {
	pointer-events: none;
}
#mapOverlayLists {
	position: absolute;
	top: 460px;
	opacity:0;

	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
#mapOverlayLists ul {
	display: none;
	list-style-type: none;
	position: absolute;
	width: 300px;
}
#mapOverlayLists ul.visible {
	display: block;
}
#mapOverlayLists .data .key {
	font-size: 20px;
}
#mapOverlayLists .data .amount {
	font-size: 20px;
}
#mapOverlayLists .key {
	width: 165px;
}
#mapOverlayLists .data .key {
	width: 175px;
}
#mapOverlayLists .amount {
	width: 80px;
}
#mapOverlayLists .data .no {
	padding-top: 2px;
	padding-bottom: 3px;
}
#mapOverlayLists .data {
	cursor: pointer;
}
#mapOverlayLists .data.inactive > span {
	opacity: 0.3;
}
#mapOverlayLists .header {
	margin-bottom: 5px;
}
#mapOverlayLists .checkbox {
	background: black url('../images/checkboxSprite.png') 0 0px no-repeat;
	width: 15px;
	height: 15px;
	float: left;
	margin-top: 6px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0;
}
#mapOverlayLists .data.inactive .checkbox{
	background-position: 0 -15px;
}
#mapTooltip {
	position: absolute;
	top: 0;
	left:-400px;
	z-index: 12;
	background: rgba(255,255,255,0.9);
	color: #2275cf;
	border: 1px solid rgba(49, 79, 100, 0.6);
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);
	padding: 10px;
	width: 400px;
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
#mapTooltip .title {
	font-size: 24px;
}
#mapTooltip .breakdown {
	list-style-type: none;
	margin: 10px 0;
	padding:0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}
#mapTooltip .breakdown .key {
	width: 100px;
}
#mapTooltip .breakdown .value {
	width: 40px;
	text-align: right;
	margin-right: 10px;
}
#mapTooltip .byYear {
}
#mapTooltip .byYear .yearLbl {
	text-anchor: middle;
	font-size: 10px;
}
#mapTooltip .byYear .amountLbl {
	text-anchor: middle;
	font-size: 10px;
}
.variableDescription {
	position: absolute;
	width: 300px;
	top: 508px;
	left: 20px;
	font-size: 14px;

	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.variableDescription>div {
	opacity:0;
	position: absolute;
	top:0;
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}
.footer {
	position: absolute;
	bottom: 70px;
	font-size: 11px;
	width: 800px;
	opacity:0;
	z-index: 10;
	/* background-color: rgba(255,255,255,0.8); */
	-webkit-transition: opacity 0.3s ease-out;
       -moz-transition: opacity 0.3s ease-out;
         -o-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
}

.footer p {
	margin: 0;
}
.footer p + p {
	margin-top: 0.5em;
}
.logos img {
	display: inline-block;
	height: 26px;
	margin-right: 24px;
	margin-bottom: 10px;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}